[DEFAULT]
lapack_type=atlas
library_dirs = /usr/lib:/usr/local/lib:/usr/local/lib/gcc46/gcc/i386-portbld-freebsd8.4/4.6.3/../../../
include_dirs = /usr/include:/usr/local/include:/usr/local/include/suitesparse
src_dirs = /usr/local/src
# search static libraries (.a) in preference to shared ones (.so)
search_static_first = 0
[atlas]
library_dirs = /usr/local/lib:/usr/local/lib/gcc46/gcc/i386-portbld-freebsd8.4/4.6.3/../../../
atlas_libs = lapack, blas
